#!/bin/sh -x 

DOMAIN="${DOMAIN:-lms.dot-dot.ru}"

for x in $(grep -lrw "lms.dot-dot.ru" .nuxt/);do
    echo "replace lms.dot-dot.ru to https://${DOMAIN} in $x"
    sed -i -e "s/lms.dot-dot.ru/${DOMAIN}/g" $x;
done

"$@"
